<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230821_061757_producer_add_option_testimony
 */
class m230821_061757_producer_add_option_testimony extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_testimony', Schema::TYPE_TEXT);
        $this->addColumn('producer', 'option_time_saved', Schema::TYPE_FLOAT);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_testimony');
        $this->dropColumn('producer', 'option_time_saved');
    }
}
